[GENERAL]
OEMDisplay=Lenovo
ProductKey=Lenovo 5000 Series
LogName=5000 Series_app.log
ConvertOldLog=0
Platform=2K_VISTA,X64,NT
UninstCIF=Uninst.cif
UninstallBusyApplications=lvdcpswx.exe,lvdcjswx.exe,lvdcaiox.exe,lvdclpx.exe,pheditor.exe,ezprint.exe,app4r.exe
FirewallAppList=ad-aware.exe,blackd.exe,fsguiexe.exe,fwalert.exe,mpfservice.exe,msscli.exe,nisum.exe,oespamTest.exe,pccpfw.exe,ppactivedetection.exe,spybotsd.exe,spysweeper.exe,sunasserv.exe,swdoctor.exe,tmas.exe,zlclient.exe
PORTNAME_PREFIX=5000 Series

[Variables]
SecondCopy=true
NetScan=false
NetAttached=false
RunFaxSetupUtility=false
App4R=true
RunEzPrintLater=true
VistaNoToolbarCDFEMenu=true
NewPreloadSpec=true
;Set this flag only for SMB products.
IsSMB=false

[System_Requirement]
Memory=0000,005E,007E
ProcessorSpeed=0000,00E9,0127
DiskSpace=0190,0258,0320

[Devices]
Device0=,USB\Vid_17EF&Pid_5501
Device1=,USB\Vid_17EF&Pid_5501&MI_00
Device2=,USB\Vid_17EF&Pid_5501&MI_01
Device3=,USB\Vid_17EF&Pid_5501&MI_03
Device4=..\..\drivers\Win_XP2K\lvdcprc.inf,Lenovo_5000_Series5074
Device5=,USB\Vid_17EF&Pid_5501&MI_02

[ARP_INFORMATION]
DisplayName=Lenovo 5000 Series
Publisher=%COMPANY_NAME%
UrlInfoAbout=%ARP_URL_INFOABOUT%
HelpLink=%ARP_HELPLINK%

[CoinstallerData]
Prefix=lvdc
BEW=$GUESSED_ROOT_DIR$\install\x86\instgui.exe /d /I:..\app4r.isf /R:appinst
BEW_64=$GUESSED_ROOT_DIR$\install\x64\instgui.exe /d /I:..\app4r.isf /R:appinst

[NetworkStuff]
PORTNAME_PREFIX=5000 Series

[NetworkInstallData]
LexmarkInitialPrintersNetwork=<Filter><F0>(STRID1284==Lenovo 5000 Series)||(STRID1284==5000 Series)</F0><F1>(LOCALPORT0)==(LOCALPORT+0)</F1><F2>((IPADDRESS.IpToLong&SUBNETADDRESS.IpToLong&IPNETMASK.IpToLong)==(SUBNETADDRESS.IpToLong&IPNETMASK.IpToLong))</F2></Filter><Output><F0>IPADDRESS</F0><F1>MACUAA</F1><F2>(%PORTNAME_PREFIX%.Replace(" ","_") + "_" + MACUAA.substr(MACUAA.length()-6,20)+"_P"+ADAPTERPORT)</F2><F3>STRID1284</F3></Output>
LexmarkPrintersNetwork=<Filter><F0>(STRID1284==Lenovo 5000 Series)||(STRID1284==5000 Series)</F0><F1>(LOCALPORT0)==(LOCALPORT+0)</F1></Filter><Output><F0>((IPADDRESS.IpToLong&SUBNETADDRESS.IpToLong&IPNETMASK.IpToLong)==(SUBNETADDRESS.IpToLong&IPNETMASK.IpToLong))?(%PORTNAME_PREFIX%.Replace(" ","_") + "_" + MACUAA.substr(MACUAA.length()-6,20)+"_P"+ADAPTERPORT):%unconfigured%</F0><F1>IPADDRESS</F1><F2>STRID1284</F2><F3>MACUAA</F3><F4></F4><F5></F5><F6>IPADDRSOURCE</F6><F7>BROADCASTADDRESS</F7><F8>IPNAME</F8><F9>IPGATEWAY</F9><F10>IPNETMASK</F10></Output>


























